@media only screen and (max-width: 1750px){
	.nav>ul>li+li {
    margin-left: 18px;
	}
}
@media only screen and (max-width: 1700px){
	.nav>ul>li+li {
    margin-left:8px;
	}
}
@media only screen and (max-width: 1600px){
	.nav>ul>li+li {
    margin-left: 5px;
	}
	.nav>ul>li{
		width: 110px;
	}
	.logo{
		width: 300px;
		margin-top: 45px;
	}
}
@media only screen and (max-width: 1500px){

	#header{
		padding: 0	30px;
	}
	.logo {
    width: 265px;
    margin-top: 45px;
	}
	.banner-2{
		padding: 120px 0;
	}
	.banner-2 h1{
		font-size: 32px;
	}
	.banner-2 h2{
		font-size: 22px;
	}
	.banner-2 .line{
		margin:15px auto;
	}
	.foo1-2 {
    width: 485px;
    padding-left: 50px;
	}
	.foo1-3{
		padding: 0	50px 18px;
	}
	.foo1-1 {
    width: 330px;
	}
	.footer-1{
		padding: 50px 0 65px;
	}
	.xinwen2-div{
		width: 960px;
	}
	.xinwen2 li:hover .xinwen2-div::after{
		right: -150px;
	}
	.xinwen2 li:hover .xinwen2-date::before {
    width:320px;
	}
	.xinwen2 li+li {
    margin-top: 40px;
	}
	.jiaoyu-con-a{
		margin-top: 50px;
	}
	.jiaoyu-con-p{
		margin-top: 25px;
	}
	.jiaoyu-con{
		padding: 55px 15px 0;
	}
	.about1-1 h2{
		font-size: 18px;
	}
	.about1-1 h1{
		font-size: 62px;
	}
	.about1-div{
		background-position: -100px bottom;
	}
	.about1-1{
		width: 565px;
	}
	.about3-div{
		padding-right: 	550px;
	}
	.about4-p{
		margin-top: 15px;
	}
	.about4-con{
		padding-top: 15px;
	}
	.about4-pic{
		width: 240px;
	}
	.about5-2-2{font-size: 16px;}
	.map-wp{
		height: 350px;
	}
	.about5-3-2-con h1{
		padding-left: 30px;
	}
	.about5-3-2-con dl{
		padding-left: 30px;
	}
	.about5-2-h1{
		font-size: 32px;
	}
	.about2-dl dd h1{
		font-size: 50px;
	}
	.about2{padding: 60px 0;}
	.erji-nav dd+dd {
    margin-left: 35px;
	}
	.about5-1-item .imgbox_a h1{
		padding: 15px;
	}
	.main1-2-1{
		width: 790px;
		margin-right: 30px;
	}
	.main1-2-1-pic{
		width: 478px;
	}
	.main1-2-1-dl dd{
		height: 200px;
		padding: 30px 30px 0;
	}
	.main1-2-1-dl dd+dd{
		height: 199px;
	}
	.main1-2-1-dl dd p{
		margin-top: 18px;
	}
	.main1-2-1-pic .imgbox_a h1{
		width: 380px;
		padding: 20px 15px;
		font-size: 16px;
	}
	.main2-1 .imgbox_a h1{
		width: 400px;
		padding: 20px 15px;
		font-size: 16px;
	}
	.main1-2-2-div .slides>li{
		height: 399px;
	}
	.main1-2-2-item{
		padding: 35px 45px 0;
	}
	.main1-2-2-item h3{
		margin-top: 30px;
	}
	.main1-2-2-item p{
		margin-top: 14px;
	}
	.main1-3-con{
		padding: 25px 25px 40px;
	}
	.main2-2{
		padding-top: 65px;
	}
	.main1-1 dd{
		background-position: 70% center;
	}
	.renwu-list li {
    padding: 60px 0;
	}
}
@media only screen and (max-width: 1400px){
	.nav>ul>li{
		width: 100px;
	}
}
@media only screen and (max-width: 1300px){
	.nav>ul>li+li {
    margin-left: 5px;
	}
	#header{
		padding: 0	15px;
	}
}
@media only screen and (max-width: 1250px){
	.nav>ul>li+li {
    margin-left: 0px;
	}
	#header{
		padding: 0	10px;
	}
}
@media only screen and (max-width: 1200px){
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.erji-nav dd{
		margin-left: 0!important;
		display: none;
	}
	.erji-nav dd.cur{
		display: block;
	}
	.banner-2{
		padding: 100px 0;
	}
	.banner-2 h1{
		font-size: 30px;
	}
	.banner-2 h2{
		font-size: 20px;
	}
	.banner-2 .line{
		margin:15px auto;
	}
	.diyi-con h2{
		font-size: 16px;
	}
	.diyi-con{
		padding: 15px;
	}
	.diyi-item {
    margin-bottom: 50px;
	}
	.diyi-lan{
		font-size: 15px;
		padding: 10px 20px;
	}
	.foo1-1,.foo1-2{
		display: none;
	}
	.foo1-3{
		padding: 0;
		border:0;
		width:280px;
		margin:0 auto;
	}
	.footer-1{
		padding: 30px 0;
	}
	.footer-2{
		text-align: center;
	}
	.footer-2 .fl,.footer-2 .fr{
		float: none;
		text-align: center;
	}
	.dang1{padding: 50px 0;}
	.dang1-con{
		padding-top: 0;
		padding-right: 15px;
	}
	.dang2-list li{
		padding: 30px 0;
	}
	.dang1-pic{
		width: 214px;
		margin-right: 15px;
	}
	.dang1-list .item{
		padding: 10px;
	}
	.xinwen2-date::before,.linei,.xinwen2 li:hover .xinwen2-date::after
	{display: none!important;}
	.xinwen2 li:hover .xinwen2-date h1,
	.xinwen2 li:hover .xinwen2-date h2{color: #376bb3;}
	.xinwen2 li:hover .xinwen2-con h1,
	.xinwen2 li:hover .xinwen2-con p{color: #666;}
	.xinwen2 ul::after,.xinwen2-div::after{
		display: none;
	}
	.xinwen2 li{
		background-color: #fafafa;
		padding: 25px;
		padding-left: 0;
	}
	.xinwen2-div{
		width: auto;
		float:none;
		overflow: hidden;
	}
	.xinwen2-date{
		height: auto;
		width: 140px;
		padding-top: 30px;
	}
	.xinwen2-div{
		padding: 0
	}
	.xinwen2-con-nei{
		padding-top: 15px;
	}
	.xinwen2 li+li {
    margin-top:30px;
	}
	.rencai2-con {
    font-size: 16px;
    line-height: 2.2;
    margin-top: 30px;
	}
	.jiaoyu-pic{
		float: none;
		width: 100%;
		margin:0!important;
	}
	.jiaoyu-pic::after{
		display: none;
	}
	.jiaoyu-con{
		padding: 25px 20px 35px;
		border-top: 10px solid #fff;
	}
	.jiaoyu-con-p{
		height: auto;
		max-height: 7.2em;
    margin-top: 15px;
	}
	.jiaoyu li+li {
    margin-top: 30px;
	}
	.jiaoyu-con-a {
    margin-top: 30px;
	}
	.about1-div{
		padding: 0px 0;
		background-image: none;
	}
	.about1-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.about1-2{
		margin-top: 40px;
	}
	.about1-1 h1 {
    font-size: 50px;
	}
	.about2-dl dd h1 {
    font-size: 42px;
	}
	.about1,.about2,.about3,.about4,.about5{
		padding: 50px 0;
	}
	.about3-div{
		padding-right: 0;
		background-image: none;
		min-height: 0;
	}
	.about3-1 dl{
		padding-top: 30px;
	}
	.about3-1 h1{
		font-size: 32px;
	}
	.title-22 h1{
		font-size: 32px;
	}
	.about4-pic {
    width: 180px;
	}
	.about4-p{
		height: 12em;
	}
	.about5-2{
		padding: 50px 0;
	}
	.about5-2-dl {
    margin-top: 35px;
	}
	.about5-2-2-ico{
		width: 70px;
		margin-left: -35px;
		top: -35px;
	}
	.about5-2-2{
		padding: 30px 10px 0;
		font-size: 15px;
		height: 200px;
	}
	.about5-2-1{
		padding-top: 40px;
		height: 130px;
	}
	.about5-2-dl dd{
		width: 23%;
		margin-left: 2%;
	}
	.about5-2-dl dl{
		margin-left: -2%;
	}
	.map-wp {
    height: 300px;
	}
	.about5-3-2-con dd{
		font-size: 14px;
	}
	.about5-3-2-con2,.about5-3-2-con1{
		padding-right: 30px;
	}
	.about5-3-2-con{
		padding: 30px 0;
	}
	.about5-3-2-con3 img{
		width: 110px;
	}
	.about5-1-item .imgbox_a h1{
		font-size: 16px;
	}
	.main1{
		padding: 50px 0;
		background-image: none;
	}
	.main1-1 dd{
		width: 50%!important;
	}
	.main1-1 dd .more1>a {
    opacity: 1;
    visibility: visible;
    transition: .3s;
	}
	.main1-2 {
    margin-top: 50px;
	}
	.main1-2-1{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-2-2{
		margin-top: 30px;
	}
	.main1-2-2-item p{
		height: 3.6em;
	}
	.main1-2-2-div .slides>li{
		height: auto;
	}
	.main1-2-2-item{
		padding: 40px 45px;
	}
	.main1::after{
		display: none;
	}
	.main1-2-1-div{
		margin-top: 30px;
	}
	.main1-2-2-item h3 {
    margin-top: 15px;
	}
	.main1-3 .title-22 h1{
		color: #dcdcdc;
	}
	.main1-3 .title-22 h2 {
    color: #000;
    border-color: #0093d6;
	}
	.main1-3 .title-22-a a{
		color: #333;
	}
	.main1-3 {
    margin-top: 50px;
	}
	.main1-3-div {
    margin-top: 30px;
	}
	.main1-3-con{
		padding: 20px;
		/*border:1px solid #ebebeb;*/
		background-color: #fafafa;
		border-top: 0;
	}
	.main2-2-title{font-size: 22px;height: 40px;}
	.main2-2-con-pic {
    margin-top: 45px;
	}
	.main2-2 {
    padding-top: 56px;
	}
	.main2,.main3{
		padding: 50px 0;
	}
	.main3-div {
    margin-top: 30px;
	}
	.main1-2-2-item h3{
		height: auto;
		text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	}
	.renwu-pic {
    width: 220px;
    margin-right: 50px;
	}
	.renwu-list li {
    padding: 50px 0;
	}
	.renwu-con{
		padding-top: 30px;
	}
	.renwu-con h2{
		margin-bottom: 30px;
	}
	.renwu-con h1{
		font-size: 28px;
	}
	.renwu{
		padding-bottom: 50px;
	}
	.renwu-list{
		padding-bottom: 15px;
	}
	#cebian{
		display: none;
	}
}
@media only screen and (max-width: 992px){
	.renwu{
		padding-bottom: 40px;
	}
	.renwu-list{
		padding-bottom: 10px;
	}
	.renwu-pic {
    width: 200px;
    margin-right: 40px;
	}
	.renwu-list li {
    padding: 40px 0;
	}
	.renwu-con{
		padding-top: 20px;
	}
	.renwu-con h2{
		margin-bottom:15px;
		font-size: 16px;
	}
	.renwu-con h1{
		font-size: 26px;
	}
	.main1{
		padding: 40px 0;
	}
	.main2-2 {
    padding-top: 18px;
    padding-left: 30px;
	}
	.main2-2-title span i{
		padding-right: 8px;
	}
	.main2-2-title {
    font-size: 20px;
     height: 37px;
	}
	.main2, .main3 {
    padding: 40px 0;
	}
	.main1-3,.main1-2 {
    margin-top: 40px;
	}
	.main1-3-con{
		padding: 15px;
	}
	.main1-2-1-pic .imgbox_a h1{
		width: 400px;
	}
	.main1-2-1-dl dd{
		height: auto!important;
		padding: 30px;
	}
	.main1-2-1-dl dd p{
		margin-top: 15px;
		height: auto;
	}
	.main1-2-1-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.main1-1 dd{
		height: 220px;
		padding-top: 50px;
	}
	.about5-3-2-con{
		padding: 30px;
	}
	.about5-3-2-con h1{
		padding-left: 0;
	}
	.about5-3-2-con dl{padding-left: 0;}
	.about5-3-2-con1{
		float: none;
		padding-right: 0;
		width: 100%;
	}
	.about5-3-2-con2{
		float: none;
		width: 100%;
		padding-right: 0;
		padding: 30px 0;
		border:0;
		border-top: 1px solid #eeeded;
    border-bottom: 1px solid #eeeded;
    margin:30px 0;
	}
	.about5-3-2-con3{
		float: none;
		width: 100%;
	}
	.map-wp{
		height: 240px;
	}
	.about5-3-1 dd{
		font-size: 16px;
		padding: 15px;
	}
	.about5-2 {
    padding: 40px 0;
	}
	.about5-2-dl {
    margin-top: 0px;
    padding-top: 15px;
	}
	.about5-2-dl dd{
		width: 48%;
		margin-top: 15px;
	}
	.about5-2-h1 {
    font-size: 28px;
	}
	.about5-1-dl dd.cur::before{
		width: 24px;
		height: 24px;
		margin-top: -12px;
		margin-left: -12px;
	}
	.about5-1-item .imgbox_a h1 {
    font-size: 14px;
	}
	.xinwen2-con-nei p{
		line-height: 1.8;
		height: 3.6em;
	}
	.xinwen2-con-nei h2{
		margin:15px 0 10px;
	}
	.xinwen2-con-nei{
		padding-top: 10px;
	}
	.xinwen2-con-nei h1{
		font-size: 20px;
	}
	.xinwen2 li{padding: 15px;padding-left: 0;}
	.xinwen2-pic{
		width: 200px;
		margin-left: 15px;
	}
	.dang1-con{
		padding-top: 10px;
		padding-right: 0;
	}
	.dang1-pic{
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.dang1 {
    padding: 40px 0;
	}
	.dang2-date
	{margin-right: 30px;}
	.dang2{
		padding: 10px 0 40px;
	}
	.erji-bottom{
		padding: 40px 0;
	}
	.banner-2{
		padding: 70px 0;
	}
	.banner-2 h1{
		font-size: 24px;
	}
	.banner-2 h2{
		font-size: 18px;
	}
	.banner-2 .line{
		margin:13px auto;
	}
	.diyi-con h2{
		font-size: 15px;
	}
	.diyi-con{
		padding: 15px;
	}
	.diyi-item {
    margin-bottom: 40px;
	}
	.diyi-lan{
		font-size: 15px;
		padding: 10px 20px;
	}
	.fenye{
		margin-top: 40px;
	}
	.about1, .about2, .about3, .about4, .about5 {
    padding: 40px 0;
	}
	.about1-1 h1 {
    font-size: 40px;
	}
	.about1-1 h2 {
    font-size: 16px;
    margin-top: 10px;
	}
	.about1-2 {
    margin-top: 20px;
	}
	.about2-dl dd h1 {
    font-size: 38px;
	}
	.about3-1 h2{
		font-size: 26px;
	}
	.about3-1 p{
		font-size: 16px;
	}
	.about3-1 h1 {
    font-size: 28px;
	}
	.about3-1 dd{
		margin-top: 10px;
	}
	.about3-1 dl {
    padding-top: 15px;
	}
	.title-22 h2{
		font-size: 20px;
		margin-top: 10px;
	}
	.title-22 h1{
		font-size: 28px;
	}
	.about5-div {
    margin-top: 40px;
	}
}
@media only screen and (max-width: 768px){
	.pg-close{
		width: 20px;
	}
	.pgwSlideshow{
		padding-bottom: 90px;
	}
	#gb-list{
		height: 100px;
	}
	.tongzhi-list .main1-2-2-item h3{
		margin-top: 10px;
	}
	.renwu{
		padding-bottom: 30px;
	}
	.renwu-list{
		padding-bottom: 0px;
	}
	.renwu-pic {
    width: 100%;
    margin-right: 0px;
    float: none;
	}
	.renwu-list li {
    padding: 25px 0;
	}
	.renwu-con{
		padding-top: 20px;
	}
	.renwu-con h2{
		margin:10px 0;
		font-size: 16px;
	}
	.renwu-con p{
		line-height: 1.8;
		height: auto;
		max-height: 5.4em;
	}
	.renwu-con h1{
		font-size: 22px;
	}
	.fxfx .flex-control-nav{
		bottom: 18px;
	}
	.main2-2{
		padding-left: 0;
		padding-top: 25px;
	}
	.main2-2-con-pic {
    margin-top: 20px;
	}
	.main2-1 .imgbox_a h1
	{font-size: 15px;
		width: 100%;padding: 15px;max-width: 100%;}
	.main2-1{
		float: none;
		width: 100%;
	}
	.main2-div {
    margin-top: 25px;
	}
	.main3-div {
    margin-top:25px;
	}
	.main2, .main3 {
    padding: 30px 0;
	}
	.main3-list .item .imgbox_a h1
	{bottom:20px;font-size: 15px;}
	.landi{
		display: none;
	}
	.main1-3-con h1{
		font-size: 15px;
		line-height: 1.8;
		height: 3.6em;
	}
	.main1-3-date{
		width: 70px;
		height: 70px;
	}
	.main1-3-date h1{
		font-size: 28px;
	}
	.main1-3-div {
    margin-top: 25px;
	}
	.more1>a{
		width: 80px;
		height: 28px;
		line-height: 26px;
		font-size: 13px;
	}
	.fmain1-2-2 .flex-direction-nav a {
    width: 24px;
    height: 56px;
    margin-top: -28px;
	}
	.main1-2-2-item h2 {
    margin-top: 10px;
	}
	.main1-2-2-item h3 {
    margin-top: 10px;
	}
	.main1-2-2-item p {
    margin-top: 10px;
	}
	.main1-2-2-item .more1 {
    margin-top: 30px;
	}
	.main1-1 dd h2{
		font-size: 14px;
	}
	.main1-2-2-item h2 span i{
		font-size: 26px;
		line-height: 26px;
	}
	.main1-2-2-item{
		padding: 30px;
	}
	.main1-1 dd h1
	{font-size: 16px;}
	.main1-2-1-dl dd{
		padding: 20px 15px;
	}
	.main1-2-1-dl dd+dd{
		border-top: 1px solid #ddd;
	}
	.main1-2-1-dl dd p{margin-top: 10px;max-height: 5.4em;}
	.main1-2-1-pic .imgbox_a h1{
		padding: 15px;
		width: auto;
		right: 85px;
		font-size: 15px;
	}
	.main1-2-1-div {
    margin-top: 25px;
	}
	.main1-3, .main1-2 {
    margin-top: 30px;
	}
	.main1-1 dd{
		float: none;
		width: 100%!important;
		height: auto;
		padding: 30px 15px;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: right center;
	}
	.more1 {
    margin-top: 25px;
	}
	.main1{
		padding: 30px 0;
	}
	.about5-3-2-con dl{
		padding-top: 5px;
	}
	.about5-3-2-con3 img {
    width: 90px;
	}
	.about5-3-2-con2{
		padding: 20px 0;
		margin:20px 0;
	}
	.about5-3-2-con {
    padding: 20px 15px;
	}
	.about5-3-1 dd{
		width: 100%;
		float: none;
	}
	.map-wp {
    height: 200px;
	}
	.about5-3-1 {
    margin-top: 25px;
	}
	.about5-2-2 {
    padding: 40px 15px 25px;
    font-size: 15px;
    height: auto;
	}
	.about5-2-1 {
    padding-top: 25px;
    height: 100px;
    font-size: 20px;
	}
	.about5-2-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.about5-2-dl dl{
		margin-left: 0;
	}
	.about5-2-h1 {
    font-size: 22px;
	}
	.about5-div {
    margin-top: 30px;
	}
	.about5-1-item-wp{
		float: none;
		width: 100%;
	}
	.about5-1-dl dd{
		width: 31.3333%;
		margin-left: 2%;
		margin-bottom: 0;
		margin-top: 2%;
	}
	.about5-1-dl dl{
		margin-left: -2%;
	}
	.about4-p{
		height: auto;
		margin-top: 10px;
	}
	.about4-con{
		padding: 20px 0 15px;
	}
	.about4-h1{
		font-size: 20px;
	}
	.about4-div {
    margin-top: 30px;
	}
	.about4-pic{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.about4-list .item{
		padding: 15px;
	}
	.title-22 h1 {
    display: none;
	}
	.title-22 h2{
		font-size: 20px;
		margin-top: 0;
		border-left-width: 4px;
		padding-left: 10px;
	}
	.title-22-a{
		font-size: 12px;
		bottom: 2px;
	}
	.about3-1{
		padding-bottom: 0;
	}
	.about3-1 dl {
    padding-top: 10px;
	}
	.about3-1 dd{
		font-size: 14px;
	}
	.about3-1 p {
    font-size: 15px;
    margin-top: 10px;
	}
	.about3-1 h2 {
    font-size: 20px;
    margin-top: 20px;
	}
	.about3-1 h1 {
    font-size: 24px;
	}
	.about2-dl dd{
		width: 50%;
		margin-top: 25px;
		display: inline-block;
		float: none;
		vertical-align: top;
		padding: 0	8px;
	}
	.about2-dl dl{
		font-size: 0;
		line-height: normal;
		margin-top: -25px;
	}
	.about2-dl dd h1 {
    font-size: 32px;
	}
	.about1-1 h1 {
    font-size: 34px;
	}
	.about1-1 h2{
		font-size: 15px;
	}
	.about1-2 {
    margin-top: 15px;
	}
	.about1, .about2, .about3, .about4, .about5, .about5-2 {
    padding: 30px 0;
	}
	.jiaoyu-con-a::before{
		width: 20px;
	}
	.jiaoyu-con-a{
		padding-left: 30px;
	}
	.jiaoyu-con-p{
		height: auto;
		max-height: 7.2em;
		margin-top: 8px;
	}
	.jiaoyu-con-h1{
		font-size: 16px;
	}
	.jiaoyu-con-a {
    margin-top: 20px;
	}
	.jiaoyu li+li {
    margin-top: 25px;
	}
	.jiaoyu-con{
		padding:  20px 15px;
		border-top: 5px solid #fff;
	}
	.join{
		background-image: none;
	}
	.rencai2-dd-item h1{
		font-size: 18px;
		margin:12px 0;
	}
	.rencai2-list2 dd {
    padding:30px 0;
	}
	.rencai2-list2 dd:first-child{
		padding-top: 0;
	}
	.rencai2-list2 dd:last-child{
		padding-bottom: 0;
	}
	.rencai2-list2 dd .rencai2-dd-item{
		padding: 20px 15px;
		max-width: 100%;
	}
	.rencai2-con {
    font-size: 15px;
    line-height: 2;
	}
	.danpian2-sx{
		width: 70px;
		height: 40px;
		margin-right: 15px;
	}
	.danpian2-sx a{
		line-height: 40px;
		font-size: 14px;
	}
	.danpian2-page-div span{
		right: 0;
		font-size: 12px;
	}
	.danpian2-page-div{
		height: 40px;
		line-height: 40px;
		padding-right: 80px;
	}
	.danpian2-page-div a{
		font-size: 15px;
	}
	.danpian2-h1{
		font-size: 20px;
	}
	.danpian2-h2{
		font-size: 14px;
	}
	.danpian2-con{
		padding: 0px 0 25px;
	}
	.danpian2-con, .danpian2-con * {
    font-size: 15px!important;
    color: #666!important;
    line-height: 2!important;
	}
	.aafl{
		display: none;
	}
	.wwfl{
		float: none;
		text-align: center;
		line-height: 1.6;
	}
	.danpian2-h3{
		padding: 10px 0 15px;
		text-align: center;
		margin-bottom: 15px;
	}
	.danpian2-h3 .fr{
		display: none;
	}
	.xinwen2{
		padding-bottom: 30px;
	}
	.xinwen2 li+li {
    margin-top:20px;
	}
	.xinwen2-date{
		float: none;
		width: 100%;
		padding-top: 0;
		font-size: 0;
		line-height: normal;
		text-align: left;
	}
	.xinwen2-pic{
		float: none;
		width: 100%;
		margin-left: 0;
		margin:10px 0;
	}
	.xinwen2-con-nei h1 {
    font-size: 18px;
	}
	.xinwen2-con-nei h2{
		font-size: 12px;
	}
	.xinwen2-date h1,.xinwen2-date h2{
		display: inline-block;
	}
	.xinwen2-date h2{
		margin-left: 10px;
	}
	.xinwen2-date h1{
		font-size: 42px;
	}
	.xinwen2 li{
		padding: 20px 15px ;
	}
	.footer-2{
		font-size: 12px;
	}
	.footer-1{
		padding: 20px 0 15px;
	}
	.er img{
		margin-bottom: 10px;
	}
	.er{
		width: 90px;
	}
	.foo1-3{
		width: 210px;
	}
	.erji-bottom{
		padding: 30px 0;
	}
	.banner-2{
		padding: 50px 0;
	}
	.banner-2 h1{
		font-size: 20px;
	}
	.banner-2 h2{
		font-size: 16px;
	}
	.banner-2 .line{
		margin:10px auto;
	}
	.diyi-con h2{
		font-size: 15px;
		height: auto;
	}
	.diyi-con{
		padding: 15px;
	}
	.diyi-item {
    margin-bottom: 30px;
	}
	.diyi-lan{
		font-size: 14px;
		padding: 8px 15px;
	}
	.fenye{
		margin-top: 30px;
	}
	.mianbaoxie{
		display: none;
	}
	.erji-nav dd>a{
		padding: 0;
		height: 45px;
		line-height: 45px;
	}
	.dang1 {
    padding: 30px 0;
	}
	.dang2{
		padding: 5px 0 30px;
	}
	.dang2-list li {
    padding: 20px 0;
	}
	.dang2-list li:hover::after{
		display: none;
	}
	.dang2-list li .dang2-date{
		background-color: #158fcc;
		border-color: #158fcc;
	}
	.dang2-list li .dang2-date h1,
	.dang2-list li .dang2-date h2{
		color: #fff;
	}
	.dang2-list li .dang2-con h1{
		color: #158fcc;
	}
	.dang1-con h2{
		margin:8px 0 7px;
	}
	.dang2-con h1{
		font-size: 16px;
	}
	.dang2-date{
		width: 60px;
		height: 75px;
		margin-right: 15px;
		padding-top: 9px;
	}
	.dang2-date h1{
		font-size: 30px;
	}
	.dang2-date h2{
		margin-top: 5px;
	}
	.dang2-con p{
		line-height: 1.8;
		height: 3.6em;
		margin-top: 8px;
	}
	#gallerybox > span{
		right: 20px;
		top: 20px;
		width: 25px;
		height: 25px;
		-webkit-background-size: 100%;
		background-size: 100%;
		opacity: 1;
	}
	#gb-list > .left, #gb-list > .right{
		width: 25px;
		height: 54px;margin-top: -27px;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	#gallery-wrapper{
		max-width: 85%;
		width: 85%;
		margin:0 auto;
	}
}
@media only screen and (max-width: 500px){
	.banner-2{
		padding:40px 0;
	}
	.banner-2 h1{
		font-size: 18px;
	}
	.banner-2 .line{
		width: 24px;
		height: 2px;
	}

}
@media only screen and (max-width: 350px){}